## view.url
Class PEditTournamentURL

    java.lang.Object
      view.url.GoURL
          view.url.PEditTournamentURL

    public class PEditTournamentURL

extends GoURL

Constructor Summary
`PEditTournamentURL()` As above, but with 'tid' set to null.
`PEditTournamentURL(ID tid)` Constructs the URL.

Method Summary

Methods inherited from class view.url.GoURL
`toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PEditTournamentURL

    public PEditTournamentURL(ID tid)

  Constructs the URL.

  Parameters:
    `tid` - the ID of the tournament to edit. if null, the page will contain an empty form for creating a new tournament.

### PEditTournamentURL

    public PEditTournamentURL()

  As above, but with 'tid' set to null.